@font-face {
    font-family: 'Josefin Slab';
    src: url('JosefinSlab-Regular-webfont.eot?') format('eot'),
         url('JosefinSlab-Regular-webfont.woff') format('woff'),
         url('JosefinSlab-Regular-webfont.ttf') format('truetype'),
         url('JosefinSlab-Regular-webfont.svg#webfontWs4g4u7o') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Josefin Slab SemiBold';
    src: url('JosefinSlab-SemiBold-webfont.eot?') format('eot'),
         url('JosefinSlab-SemiBold-webfont.woff') format('woff'),
         url('JosefinSlab-SemiBold-webfont.ttf') format('truetype'),
         url('JosefinSlab-SemiBold-webfont.svg#webfontiBtqXwXU') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Josefin Slab Bold';
    src: url('JosefinSlab-Bold-webfont.eot?') format('eot'),
         url('JosefinSlab-Bold-webfont.woff') format('woff'),
         url('JosefinSlab-Bold-webfont.ttf') format('truetype'),
         url('JosefinSlab-Bold-webfont.svg#webfontMbyg6Wt4') format('svg');
    font-weight: normal;
    font-style: normal;

}

